<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/USER/AndroidStudioProjects/TimeOutv1/app/src/main/res/layout/activity_login.xml" value="0.12708333333333333" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/TimeOutv1/app/src/main/res/layout/activity_main.xml" value="0.11302083333333333" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/drawable/custom_button.xml" value="0.1375" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/drawable/ic_show_password.xml" value="0.24027777777777778" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/activity_bookmarks.xml" value="0.264" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/activity_browser.xml" value="0.12708333333333333" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/activity_delete.xml" value="0.264" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/activity_history.xml" value="0.18432971014492755" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/activity_home.xml" value="0.264" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/activity_home_test.xml" value="1.0" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/activity_info.xml" value="0.16666666666666666" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/activity_login.xml" value="0.2115036231884058" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/activity_main.xml" value="0.4" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/activity_sign_out.xml" value="0.264" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/activity_success.xml" value="0.264" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/activity_usage_stats_test.xml" value="0.18297101449275363" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/layout_app_is_blocked_dialog.xml" value="0.1" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/layout_exit_dialog.xml" value="0.13722826086956522" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/textview_layout.xml" value="0.264" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/webview_edit.xml" value="0.34221598877980364" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/layout/webview_fix.xml" value="0.264" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/menu/custom_menu.xml" value="0.264" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/menu/temp_menu.xml" value="0.2228310502283105" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.1310185185185185" />
        <entry key="..\:/Users/USER/AndroidStudioProjects/time-out/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.1310185185185185" />
        <entry key="..\:/time-out/app/src/main/res/layout/activity_login.xml" value="0.33" />
        <entry key="..\:/time-out/app/src/main/res/layout/activity_main.xml" value="0.36367753623188404" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>